
 .blog_detail_section .share-section {
    display: flex;
    align-items: center;
    gap: 1.04167vw;
    justify-content: end;
    color: var(--theme-dark-blue-color);
}
.blog_detail_section .share-section .social-icons {
    display: flex;
    gap: 0.83333vw;
}
.blog_detail_section .share-section .social-icons a svg {
    width: 1.30208vw;
}
.blog_detail_section .share-section .social-icons a svg path {
    fill: var(--theme-gray-dark-color);
}
.blog_detail_section .author_date_social {
    margin-top: 1.30208vw;
}
.blog_detail_section .blog_details_content {
    margin-top: 2.60417vw;
    position: relative;
}
.blog_detail_section .blog_details_content p {
    padding-bottom: 2.34375vw;
    margin: 0;
}
.share-text {
    color: #3E5668;
    font-size: min(max(1rem, 1.042vw), 1.25rem);
    font-weight: 600;
}
.social-icons {
    display: flex;
    gap: 20px;
}
.share-section {
    display: flex;
    align-items: center;
    gap: 20px;
}
.social-icons ul{
  display: flex;
  gap: min(max(10px, 1.042vw), 20px);;
}
.social-icons ul li {
    display: flex;
    border-radius: 50px;
    background:  linear-gradient(101deg, #3F5224 16.55%, #6D8E3F 95.65%);
    width:  50px;
    height:  50px;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.social-icons ul li a img {
    width: 100%;
    height: auto;
}
.social-icons ul li a {
    line-height: 0;
}
.author_right .author-date span {
    display: block;
    font-weight: 600;
    color: var(--theme-charcoal-black);
    font-size: min(max(1rem, 1.042vw), 1.25rem);
}
.author_right .author-date span.date{
    font-weight: 400;
    color: #8D9AA9;
}
.author_box {
    display: flex;
    gap: 15px;
    justify-content: end;
    align-items: center;
}
.author_img {
    width: min(max(50px, 3.438vw), 66px);
    height: min(max(50px, 3.438vw), 66px);
    border-radius: min(max(40px, 3.438vw), 66px);
    overflow: hidden;
}
.author_img img{
    width: 100%;
}


.blog_middle_box .heading {
    color: var(--theme-charcoal-black);
    margin-bottom: min(max(13px, 1.042vw), 20px);
    font-weight: 600;
}
.blog_middle_left p{
   margin-bottom: min(max(13px, 1.042vw), 20px);
   color: var(--theme-medium-gray);
   font-family: var(--theme-font-inter);
   font-weight: 400;
   line-height: 1.4;
}
.blog_middle_left img {
    width: 100%;
    border-radius:  min(max(10px, 1.042vw), 20px);
    margin-top:  min(max(20px, 3.125vw), 60px);
    margin-bottom:  min(max(20px, 3.125vw), 60px);
}
.middle_row {
        justify-content: space-between;
}



/* newsletter_box */
.newsletter_box {
    border-radius: min(max(10px, 1.042vw), 20px);;
    background: #FFF;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    padding: min(max(40px, 2.083vw), 40px) min(max(15px, 1.563vw), 30px);
}
.newsletter_box .newsletter_top p {
    color: #555;
    opacity: 0.6;
}
.newsletter_box .newsletter_bottom p {
    color: #8D9AA9;
}
#sticky{
   position: sticky;
    position: -webkit-sticky;
    top: 160px;
}
.newsletter_input input {
    width: 100%;
    height:  min(max(45px, 2.813vw), 54px);
    background: var(--theme-cool-gray);
    outline: none;
    border: none;
    padding: min(max(6px, 0.521vw), 10px) min(max(15px, 1.563vw), 30px);
    align-items: center;
    border-radius: 40px;
}

.newsletter_btn {
    margin-top: min(max(1.25rem, 1.667vw), 2rem);
}
.newsletter_btn input {
    outline: none;
    border: none;
}

/* newsletter_box */


@media (max-width: 991px) {
.middle_row {
    justify-content: space-between;
    flex-direction: column-reverse;
    gap: 30px;
}
.newsletter_box {
      width: 100%;
      margin: 0 auto;
   
}
}

@media (max-width: 767px) {
    .newsletter_box {
      width: 100%;
    
}
.author_date_social {
    gap: 23px;
}
.author_box{
    justify-content: flex-start;
}
.social-icons ul li{
    width: 40px;
    height: 40px;
    padding: 10px;
}
}




/* related_blogs_section start */

.related_blogs_section .intelligence_card_img img {
    height: auto;
}

/* related_blogs_section end */

.social-icons ul.cnss-social-icon li.cn-fa-icon a {
    background: linear-gradient(101deg, #3F5224 16.55%, #6D8E3F 95.65%) !important;
}


